Subject: (IPng 6411) Re: OSI Addressing

From: [email-masked] (Victor R. Tulli)
Date: Fri, 4 Sep 1998 13:53:00 -0400

Last time I looked (a few years ago), OSI addressing was described in:
     
     International Standard ISO 7498-3 Information processing systems -- 
     Open Systems Interconnection -- Basic Reference Model -- Part 3: 
     Naming and addressing.
     
     and in
     
     International Standard ISO/IEC 8348 Information technology -- Open 
     Systems Interconnection -- Network Service Definition -- Annex A 
     Network Layer Addressing.
     
     These documents were obtainable from
     
          GLOBAL ENGINEERING DOCUMENTS
          2805 McGaw Ave.
          Irvine, CA  92714
          714-261-1455
          800-854-7179
     
     Good Luck.
     
     Vic Tulli

______________________________ Reply Separator _________________________________
Subject: (IPng 6409) Re:  OSI Addressing
Author:  [email-masked] at Internet
Date:    09/04/1998 7:44 AM

> 
> Hi all,
> 
>   I don't know if this is the right place to ask this question. 
> 
>   I'm trying to understand OSI addressing. I know that for Internet
>   addressing, an IP address and a port is enough to uniquely identify 
>   a connection end-point in a process.
> 
>   What is the equivalent in OSI addressing?? Should I read ACSE in detail 
>   to understand this??
> 
> TIA,
> Chandru
     
There are any number of OSI addressing methods.  Two that come to mind are NSAPs
and e.164 addresses. Have to you read any materials on either of these two 
addressing
methods?
     
-- 
--bill
-------------------------------------------------------------------- 
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng 
FTP archive:                      ftp://playground.sun.com/pub/ipng 
Direct all administrative requests to [email-masked] 
--------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------